<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ae7072426031f788669787958ae7617">
  <dict>
    <!--2024-01-10 09:50:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:43:21.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-03-09 14:53:40.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
